Subject: Info files
From: [email-masked] (Dirk Zoller)
Date: 4 Jan 1994 22:45:11 GMT
Newsgroups: comp.os.linux.announce

Hello fellow Linux users,

I've collected some info files for reading from within emacs or with
the GNU-info documentation reader. I make this available since the
slackware distribution (yet) lacks an I-series like SLS has. Please
check them out and tell me if you feel unhappy with them in any way or
if you know about newer version of any of the files. If they are all
right I'll upload them to some popular sites. Now you'll find them
here:

	roxi.rz.fht-mannheim.de:/pub/linux/local/info.tar.gz

You must of course have emacs installed. The above mentioned archive
file contains about 8 MB stuff and blows up /usr/info (containing only
emacs documentation in slackware) to 10 Meg. The path name /usr/info
is stored inside the archive. Unpack it like this:

	/# tar xzfv info.tar.gz

If you now use `M-x info' in emacs, you'll get the following table of
contents:

File: dir	Node: Top	This is the top of the INFO tree
  This (the Directory node) gives a menu of major topics. 
  Typing "d" returns here, "q" exits, "?" lists all INFO commands, "h" 
  gives a primer for first-timers, "mTexinfo<Return>" visits Texinfo topic,
  etc.
  --- PLEASE ADD DOCUMENTATION TO THIS TREE. (See INFO topic first.) ---

* Menu: The list of major topics begins on the next line.

* Gcc: (gcc).		Information about the gcc Compiler
* Cpp: (cpp).		The C Preprozessor
* glibc: (libc).	The standard C runtime library.
* Libg++: (libg++).	The G++ Library
* Regex: (regex).	The GNU regular expression library.
* Termcap: (termcap).	The termcap library, which enables application programs
			to handle all types of character-display terminals.

* GDB: (gdb).		The GNU Debugger
* Make: (make).		The make Utility
* Tar: (tar).		The GNU replacemant of tar.
* GAWK: (gawk).		The GNU version of awk
* Smalltalk: (mst).	The GNU Smalltalk Language.

* Bison: (bison).	bison, and not yacc
* Gperf: (gperf).	Hash Generator

* Emacs: (emacs).	The extensible self-documenting text editor.
* Emacs Lisp: (elisp).	The language of emacs.
* Common Lisp: (cl).	Common Lisp extension in emacs.
* VIP: (vip).		A VI-emulation for Emacs.

* Standards: (standards). How to contribute software to the GNU project.

* Features: (features).	Features of the BASH 
* History: (history).	History for the BASH
* Readline: (readline).	Readline Documentation

* Info: (info).		Documentation browsing system.
* Texinfo: (texi.info).	With one source file, make either a printed manual
			(through TeX) or an Info file (through texinfo).
			Full documentation in this menu item.

* UUCP: (uucp.info).	Unix to Unix Copy, Taylor UUCP 1.04

* Configure: (configure). Information about the configure Utility
* Cfg-Paper: (cfg-paper). Paper about the configure Utility

Hope this helps.

	-- Dirk Zoller

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.